$newline never
<p>
  Die folgenden Benutzer nehmen nicht an der Zentralvergabe teil, da #
  ihnen keine zentrale Dringlichkeit zugeordnet wurde:
<div .allocation-missing-prios>
  <ul>
    $forall User{userDisplayName, userSurname, userMatrikelnummer} <- usersWithoutPrio
      <li>
        ^{nameWidget userDisplayName userSurname}
        $maybe matrikel <- userMatrikelnummer
          \ (#{matrikel})
^{checkBoxFieldView}
<p>
  Benutzern, die nicht an der Zentralvergabe teilnehmen, werden #
  garantiert keine Plätze in Kursen zugeteilt.
